Subject: Re: This is text/plain format=paragraphs - how does reply work?
From: Evan Kirshenbaum <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 21 Apr 1998 11:37:33 -0700

In exmh (2.0.2), by default, I get:

> So we established that viewing flowed text or paragraphs is OK. I don't think that's the hard part. I think replying is, as well as viewing replies made in the paragraphs format. Replying is also probably just about as important a viewing because we do it all the time.  So here's a sample. I'd like to collect replies - tell me what your MUA does when replying and how you liked it. I will summarize.  BTW, this message is a single long line QP encoded.

However, since I use emacs to compose my reply, it's just a couple of
keystrokes (C-X . M-Q) to get

> So we established that viewing flowed text or paragraphs is OK. I
> don't think that's the hard part. I think replying is, as well as
> viewing replies made in the paragraphs format. Replying is also
> probably just about as important a viewing because we do it all the
> time.  So here's a sample. I'd like to collect replies - tell me
> what your MUA does when replying and how you liked it. I will
> summarize.  BTW, this message is a single long line QP encoded.

I always do this on replies anyway, to prevent the quoted material
from walking off the edge of the screen.

-- 
Evan Kirshenbaum                       +------------------------------------
    HP Laboratories                    |There's been so much ado already
    1501 Page Mill Road, Building 1U   |that any further ado would be
    Palo Alto, CA  94304               |excessive.
                                       |               Lori Karkosky
    [email-masked]
    (650)857-7572

    http://www.hpl.hp.com/personal/Evan_Kirshenbaum/

Date: Mon, 20 Apr 1998 17:09:58 -0700
To: [email-masked]
From: Randall Gellens <[email-masked]>
Subject: Re: This is text/plain format=paragraphs - how does reply work?
Cc: [email-masked]
Sender: [email-masked]

At 11:18 PM +0700 4/8/98, Laurence Lundblade wrote:

>So we established that viewing flowed text or paragraphs is OK. I
>don't think that's the hard part. I think replying is, as well as
>viewing replies made in the paragraphs format. Replying is also
>probably just about as important a viewing because we do it all the
>time.  So here's a sample. I'd like to collect replies - tell me what
>your MUA does when replying and how you liked it. I will summarize.
>BTW, this message is a single long line QP encoded.
>
>LL

This is a reply using Mac Eudora with WordWrap on.

From: [email-masked]
Date: Fri, 17 Apr 1998 15:56:08 -0600 (CST)
To: [email-masked]
Subject: SAVE CHILDREN'S LIVES
Reply-To: [email-masked]
Comments: Authenticated Sender is <[email-masked]>
Sender: [email-masked]

Sorry for inconveniencing you...
 
I want to tell you about a company that has products that SAVE LIVES!!!!!

Do you have children, grandchildren, nieces, nephews, friends, etc.?

Here are some facts that you should know!:

Young children can drown in less than two inches of water in seconds. 

Some children are needlessly burned because they believe clothes
protect them from flames. 

Drinking mouthwash can cause a young child to fall into an alcohol coma. 

A child can fall out of a window that is opened only five inches. 

In a crash at 30 mph, an unbelted child would hit the dashboard
with as much force as a fall from a three-story building. 
 
Injuries from accidents like these are the leading health risk facing
children today. Every year, accidents kill and disable more children
than kidnapping, drugs, and disease combined. Each year, one in four
children will be hurt badly enough to need a doctor's attention.
 
We call them "accidents"... but most childhood injuries can be predicted
and prevented. The fact is...some basic safety steps can save thousands
of children from death, and hundreds of thousands more from being
disabled for life.
 
That is what we are about at KIDSAFE ENTERPRISES, INC. We are a company
dedicated to providing quality products to reduce the risks posed to
children both in and out of the home. We carry a full line of items
specifically designed to reduce or ELIMINATE that risk. Isn't that worth
considering?
 
Please visit us at: http://www.kidsafe.cc
 
I apologize for this intrusion, but sincerely hope that you accept this
information in the spirit it is intended and allow us to assist you.
 
Also, while you're "browsing", please do visit the site of our sister
company...."THE CAPE GROUP". http://www.capegroup.com. Again, thanks for
your time and patience, and have a GREAT DAY!

Sincerely,
 
David Oshman, President
KidSafe Enterprises, Inc.
http://www.kidsafe.cc/index.cfm

Date: Wed, 15 Apr 1998 00:11:56 +0200
To: [email-masked], [email-masked]
From: Harald Tveit Alvestrand <[email-masked]>
Subject: Re: This is text/plain format=paragraphs - how does reply work?
Sender: [email-masked]

And this is what Eudora 3 does to it - but you knew that....

                Harald

At 23:18 08.04.98, Laurence Lundblade wrote:
>So we established that viewing flowed text or paragraphs is OK. I don't
think that's the hard part. I think replying is, as well as viewing replies
made in the paragraphs format. Replying is also probably just about as
important a viewing because we do it all the time.  So here's a sample. I'd
like to collect replies - tell me what your MUA does when replying and how
you liked it. I will summarize.  BTW, this message is a single long line QP
encoded.
>
>LL
>
>
-- 
Harald Tveit Alvestrand, Maxware, Norway
[email-masked]

Date: Thu, 9 Apr 1998 16:28:17 -0700 (PDT)
From: [email-masked]
To: [email-masked]
Subject: Hot Quick & Easy Money Maker!!!!!!!
Reply-To: [email-masked]
Comments: Authenticated Sender is <[email-masked]>
Sender: [email-masked]

We handle the calls!!!!  We close the sales!!!!  You keep the cash!!!!
                For FREE info call : 1-800-811-2141 
                           ID# 49403
            It's FREE to call so DON"T DELAY!!!!! 

                          CALL TODAY!!!!!

To: [email-masked]
cc: [email-masked]
Subject: Re: This is text/plain format=paragraphs - how does reply work? 
Organisation: SURFnet ExpertiseCentrum bv
Address: Radboudburcht, P.O. Box 19115, 3501 DC Utrecht, NL
Phone: +31 302 305 305
Telefax: +31 302 305 329
Date: Thu, 09 Apr 1998 21:01:42 +0200
From: Erik Huizer <[email-masked]>
Sender: [email-masked]

Reply with MH.

Erik

==> From: Laurence Lundblade

> So we established that viewing flowed text or paragraphs is OK. =
> I don't think that's the hard part. I think replying is, as =
> well as viewing replies made in the paragraphs format. Replying =
> is also probably just about as important a viewing because we =
> do it all the time.  So here's a sample. I'd like to collect =
> replies - tell me what your MUA does when replying and how =
> you liked it. I will summarize.  BTW, this message is a =
> single long line QP encoded.
> 
> LL
> 
> 

Date: 8 Apr 1998 23:18:15 0700
From: Laurence Lundblade <[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Subject: This is text/plain format=paragraphs - how does reply work?
Sender: [email-masked]

So we established that viewing flowed text or paragraphs is OK. =
I don't think that's the hard part. I think replying is, as =
well as viewing replies made in the paragraphs format. Replying =
is also probably just about as important a viewing because we =
do it all the time.  So here's a sample. I'd like to collect =
replies - tell me what your MUA does when replying and how =
you liked it. I will summarize.  BTW, this message is a =
single long line QP encoded.

LL